<STYLE type=text/css>  
  <!--  
  /******* 日历样式定义 *******/  
  .calendar {font-family:Verdana;text-align:center;cursor:default}  
  .calendar tr.weekname {background-color:#000000;color:white;font-weight:bold}  
  .calendar td.havelog {background-color:#000000;color:#ffffff;font-weight:bold;cursor:hand}  
  .calendar td.today {color:red;weight:bold}  
  .calendar td.selected {background-color:#000000;color:black}  
  .calendar .movebutton {width:13px;font:9px Verdana }  
  .calendar input {font:9px Verdana }  
   
  body {  
  margin-left: 0px;  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  background-color: #000000;  
  }  
  .titletext {  
  color: #FFFFFF;  
  font-size: 9pt;  
  filter: dropshadow(color=#000000, offx=1, offy=1, positive=true);  
  height: 16px;  
  width: auto;  
  line-height: 140%;  
  }  
  .maintext {  
  font-family: tahoma;  
  font-size: 9pt;  
  color: #ffffff;  
  line-height: 140%;  
  }  
  body,td,th {  
  font-family: 宋体;  
  font-size: 9pt;  
  color: #FFFFFF;  
  line-height: 140%;  
  }  
  a:active {  
  color: #ffffff;  
  text-decoration: none;  
  line-height: 140%;  
  }  
  a:visited {  
  text-decoration: none;  
  color: #ffffff;  
  line-height: 140%;  
  }  
  a:link {  
  text-decoration: none;  
  color: #ffffff;  
  line-height: 140%;  
  }  
  a:hover {  
  text-decoration: underline;  
  color: #ffffff;  
  line-height: 140%;  
  }  
  .style1 {color: #ffffff}  
  -->  
  </STYLE>  
   
  <SCRIPT language=JavaScript>  
  <!--  
  var no = 50;  
  var speed = 1;  
  var ns4up = (document.layers) ? 1 : 0;  
  var ie4up = (document.all) ? 1 : 0;  
  var s, x, y, sn, cs;  
  var a, r, cx, cy;  
  var i, doc_width = 800, doc_height = 600;  
  if (ns4up) {  
  doc_width = self.innerWidth;  
  doc_height = self.innerHeight;  
  }  
  else  
  if (ie4up) {  
  doc_width = document.body.clientWidth;  
  doc_height = document.body.clientHeight;  
  }  
  x = new Array();  
  y = new Array();  
  r = new Array();  
  cx = new Array();  
  cy = new Array();  
  s = 8;  
  for (i = 0; i < no; ++ i) {    
  initRain();  
  if (ns4up) {  
  if (i == 0) {  
  document.write(\"<layer name=\\\"dot\"+ i +\"\\\" left=\\\"1\\\" \");  
  document.write(\"top=\\\"1\\\" visibility=\\\"show\\\"><font color=\\\"red\\\">\");  
  document.write(\",</font></layer>\");  
  }  
  else {  
  document.write(\"<layer name=\\\"dot\"+ i +\"\\\" left=\\\"1\\\" \");  
  document.write(\"top=\\\"1\\\" visibility=\\\"show\\\"><font color=\\\"red\\\">\");  
  document.write(\",</font></layer>\");  
     }  
  }  
  else   
  if (ie4up) {  
  if (i == 0) {  
  document.write(\"<div id=\\\"dot\"+ i +\"\\\" style=\\\"POSITION: \");  
  document.write(\"absolute; Z-INDEX: \"+ i +\"; VISIBILITY: \");  
  document.write(\"visible; TOP: 15px; LEFT: 15px;\\\"><font color=\\\"red\\\">\");  
  document.write(\",</font></div>\");  
  }  
  else {  
  document.write(\"<div id=\\\"dot\"+ i +\"\\\" style=\\\"POSITION: \");  
  document.write(\"absolute; Z-INDEX: \"+ i +\"; VISIBILITY: \");  
  document.write(\"visible; TOP: 15px; LEFT: 15px;\\\"><font color=\\\"red\\\">\");  
  document.write(\",</font></div>\");  
        }  
     }  
  }  
  function initRain() {  
  a = 6;  
  r[i] = 1;  
  sn = Math.sin(a);  
  cs = Math.cos(a);  
  cx[i] = Math.random() * doc_width + 1;  
  cy[i] = Math.random() * doc_height + 1;  
  x[i] = r[i] * sn + cx[i];  
  y[i] = cy[i];  
  }  
  function makeRain() {  
  r[i] = 1;  
  cx[i] = Math.random() * doc_width + 1;  
  cy[i] = 1;  
  x[i] = r[i] * sn + cx[i];  
  y[i] = r[i] * cs + cy[i];  
  }  
  function updateRain() {  
  r[i] += s;  
  x[i] = r[i] * sn + cx[i];  
  y[i] = r[i] * cs + cy[i];  
  }  
  function raindropNS() {  
  for (i = 0; i < no; ++ i) {  
  updateRain();  
  if ((x[i] <= 1) || (x[i] >= (doc_width - 20)) || (y[i] >= (doc_height - 20))) {  
  makeRain();  
  doc_width = self.innerWidth;  
  doc_height = self.innerHeight;  
  }  
  document.layers[\"dot\"+i].top = y[i];  
  document.layers[\"dot\"+i].left = x[i];  
  }  
  setTimeout(\"raindropNS()\", speed);  
  }  
  function raindropIE() {  
  for (i = 0; i < no; ++ i) {  
  updateRain();  
  if ((x[i] <= 1) || (x[i] >= (doc_width - 20)) || (y[i] >= (doc_height - 20))) {  
  makeRain();  
  doc_width = document.body.clientWidth;  
  doc_height = document.body.clientHeight;  
  }  
  document.all[\"dot\"+i].style.pixelTop = y[i];  
  document.all[\"dot\"+i].style.pixelLeft = x[i];  
  }  
  setTimeout(\"raindropIE()\", speed);  
  }  
  if (ns4up) {  
  raindropNS();  
  }  
  else  
  if (ie4up) {  
  raindropIE();  
  }  
   
  -->  
  </SCRIPT>  
   
  <DIV align=center> </DIV>  
  <DIV align=center>  
  <TABLE cellSpacing=5 cellPadding=0 width=760 border=0>  
  <TBODY>  
  <TR>  
  <TD vAlign=top width=520>  
  <TABLE cellSpacing=0 cellPadding=5 width=\"100%\" align=right border=0>  
  <TBODY>  
  <TR>  
  <TD vAlign=top width=520 height=210><IMG src=\"http://www.5dblog.com/user6/juzhong/upload/2005-06/14_884.gif\"></TD></TR>  
  <TR>  
  <TD height=5>　　　　　　【╰﹀]寧願笑著流淚﹎ǒǒ~`べ吔吥願ソ哭著說oоοχ後悔ヽoo】</TD></TR>  
  <TR>  
  <TD height=16>  
  <DIV class=maintext align=left>　　　　　　　　　　　　 　　Ｐs` ：   ﹎錯濄僦σ. 吥崾洅回頭.!<BR></DIV>  
  <DIV class=maintext align=left>　　　　　　　　    ＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿<BR>　　　　　　　　　 ╬┅┅╬ oοゞ耍性子是我的习慣ゞοo<BR>　　　　　　　　　 ┇我的┇ oοゞ發神經是我的自由ゞοo<BR>　　　　　　　　　 ┇貰楐┇ oοゞ不理人是我的专長ゞοo<BR>　　　　　　　　　 ╬┅┅╬ oοゞ太嚣张是我的嗜好ゞοo<BR>　　　　　　　　　 氵殳钅戋゛氵殳ホ羊﹖氵殳ㄡ寸亻象^ò^<BR>   　　　　　　　　╭∩╮(︶ε︶メ)╭∩╮﹌м.壞侽魜`﹖ヽ<BR>　　　　　　　　　＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿┏╮/╱．;.*</DIV>  
  <DIV class=maintext align=left>                                                                                 ╰★╮  丶◆.·˙\'</DIV>  
  <DIV class=maintext align=left>                                                                                    ╰┛</DIV>  
  <DIV class=maintext align=left> </DIV>  
  <DIV class=maintext align=left> </DIV>  
  <DIV class=maintext align=left>　首<A href=\"./\"><U><FONT color=#800080>页</FONT></U></A> >>  {ListClass Style=\"hor\"} </DIV></TD></TR>  
  <TR>  
  <TD>  
  <DIV class=maintext align=left>{ListLog}</DIV>  
  <DIV class=maintext align=left>                                    ☆---~☆ō☆~--じ☆ve--~☆ō☆~----☆~<BR>                                     |°☆。我的愛.☆只為了你°存在.°.      |<BR>                                     |`從過去。到未來。☆要怎樣讓你明白|<BR>                                    ~☆---~☆ō☆~--じ☆ve--~☆ō☆~----☆~</DIV>  
  <DIV class=maintext align=left>                                                                                      ●╭○╮ <BR>                                                                                    /█∨█\\ ___________.▂,<BR><BR>                                                     ﹎ ⒈隻風箏<BR>                                                              ⒈輩子祇為<BR>                                                                         ⒈根綫冐險__!﹖</DIV>  
  <DIV class=maintext align=left>                                                                ┄━☆傻傻嘚愛妳.<BR>____________________________________________________________________________</DIV>  
  <DIV class=maintext align=left>                                              .мīssS ㄚòひ+</DIV></TD></TR></TBODY></TABLE></TD>  
  <TD vAlign=top width=225>  
  <TABLE cellSpacing=0 cellPadding=5 width=\"100%\" align=left border=0>  
  <TBODY>  
  <TR>  
  <TD height=16>  
  <DIV class=titletext align=center>个人资料</DIV>  
  <P>      ﹎人帥何必資料拽﹎ャo<BR>   答應我`如果我们走散了`伱要在原地等我!╃→wǒ愛伱.﹖<BR>         ー.〾⒈8.歲做啲夢〾⒏o歲吔鳡動.!</P></TD></TR>  
  <TR>  
  <TD>  
  <DIV class=maintext align=left>  
  <P>________________________网名：.壞侽魜`﹖<BR>真实姓名：谷怀爽<BR>性别：男<BR>身高：1.8M<BR>体重：134斤<BR>星座：狮子<BR>籍贯：河北<BR>性格：靠近我就知道...<BR>爱好：电脑，篮球，看书，旅游.<BR>特长：啥也没有...<BR>电邮：<A href=\"mailto:hh5200000@sina.com\">hh5200000@sina.com</A><BR>QQ：175009734<BR>最喜欢的人：妈妈<BR>最喜欢的动画：日本出的...<BR>最喜欢的食物：能吃的...<BR>最喜欢的歌曲：很多...<BR>最想去的地方：草原　大海...<BR>最喜欢的电影：古装片.感情片...<BR>最喜欢的颜色：黑色 蓝色<BR>最喜欢的数字：0/2/6/7/8<BR>愿望：陪自己心爱的人一起老...<BR>信仰：菩萨...<BR>最烦恼的事：女人与小人...　<BR>　　　</P>  
  <P> </P>  
  <P>　　　　　ˋ☆ˋ<BR>               ˊ│ˋ<BR></P>  
  <P>oメ→⌒/學識珍惜眼前,丶;☆○　ヘ→o﹎`dё゛你﹏...☆<BR></P>  
  <P>丶ㄗs:    ︵。      <BR>         (●),._簞蒓|;啲萿著.,<BR>    ′吔媞侇茽[筷楽].,?<BR>        伱dê噯⒈輩吇僦這í班<BR>     伱搭錯車.還昰硪芐錯站﹖<BR> 〆~￣.「愛眞嘚繻喓『湧氣』oо0〇  </P></DIV></TD></TR>  
  <TR>  
  <TD height=5>  
  <P>      </P>  
  <P>     ノ①辈吇`╃. 就嗳妳◇.__ .ǐ .眞dě很怕ˇ．　　　     ы﹎有①天ポ.o;　　　　　　__ミ失呿伱   ⿺ ゛伱眞deご.好重yaoゞ </P>  
  <P>  </P>  
  <P>┊┊ | `┊    <BR>┊┊ |│☆         <BR>☆┊  ◇  </P>  
  <P>　　　　　☆╭╮<BR>　　　　　╭  Gs <BR>　　　　　╰─┘ </P>  
  <P>        --o⌒睜開眼睛Сc﹏第①個o想Dê人゛總是祢。。</P>  
  <P> </P>  
  <P>     -+`..o╱用笑︵.來偽装掉下的眼淚╱o..`+  <BR>   ℡↘ぁ愛得越深↓ ↑￠伤得越深↙いò不喓伱一時dê承諾<BR>祗喓伱一世dê守护┊<BR>        *感情~~我输不起╰☆愛的深了.痛了.哭了.也累了 ℡↘ぁ                      ．ｗǒ眞dě‘很纍`很纍.很纍﹌#= ．       </P>  
  <P>       ╱◥▓▓◣¤<BR></P></TD></TR>  
  <TR>  
  <TD height=16>  
  <DIV class=titletext align=center>我的日历</DIV></TD></TR>  
  <TR>  
  <TD>  
  <DIV class=maintext align=center>{Calendar}</DIV></TD></TR>  
  <TR>  
  <TD height=5></TD></TR>  
  <TR>  
  <TD height=16>  
  <DIV class=titletext align=center>搜索日志</DIV></TD></TR>  
  <TR>  
  <TD>  
  <DIV class=maintext align=center>{Search Detail=\"yes\"}</DIV></TD></TR>  
  <TR>  
  <TD height=5></TD></TR>  
  <TR>  
  <TD height=16>  
  <DIV class=titletext align=center>  
  <P>欢迎留下宝贵意见</P></DIV></TD></TR>  
  <TR>  
  <TD>  
  <DIV class=maintext align=left>{NewComment Length=\"20\"}</DIV></TD></TR>  
  <TR>  
  <TD height=5></TD></TR>  
  <TR>  
  <TD height=16>  
  <DIV class=titletext align=center>访问计数</DIV></TD></TR>  
  <TR>  
  <TD>  
  <DIV class=maintext align=left>{Counter Detail=\"yes\"}</DIV></TD></TR>  
  <TR>  
  <TD height=5></TD></TR>  
  <TR>  
  <TD height=16>  
  <DIV class=titletext align=center>友情链接</DIV></TD></TR>  
  <TR>  
  <TD>  
  <DIV class=maintext align=left>{Link}</DIV></TD></TR>  
  <TR>  
  <TD height=5></TD></TR>  
  <TR>  
  <TD height=16>  
  <DIV class=titletext align=center>  
  <P>关于... ...</P></DIV></TD></TR>  
  <TR>  
  <TD>  
  <DIV class=maintext align=left>风格设计：劇終<BR>版权所有：<A href=\"./\">{Title}</A></DIV>  
  <DIV class=maintext align=left>           谢谢大家的支持！</DIV>  
  <DIV class=maintext align=left><BR>         </DIV></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE></DIV>  
  <OBJECT id=mPlayer1 height=1 width=1 classid=CLSID:6BF52A52-394A-11D3-B153-00C04F79FAA6><PARAM NAME=\"URL\" VALUE=\"http://wangban.netandtv.com/xiwang.mp3\"><PARAM NAME=\"rate\" VALUE=\"1\"><PARAM NAME=\"balance\" VALUE=\"0\"><PARAM NAME=\"currentPosition\" VALUE=\"0\"><PARAM NAME=\"defaultFrame\" VALUE=\"\"><PARAM NAME=\"playCount\" VALUE=\"100\"><PARAM NAME=\"autoStart\" VALUE=\"-1\"><PARAM NAME=\"currentMarker\" VALUE=\"0\"><PARAM NAME=\"invokeURLs\" VALUE=\"-1\"><PARAM NAME=\"baseURL\" VALUE=\"\"><PARAM NAME=\"volume\" VALUE=\"100\"><PARAM NAME=\"mute\" VALUE=\"0\"><PARAM NAME=\"uiMode\" VALUE=\"full\"><PARAM NAME=\"stretchToFit\" VALUE=\"0\"><PARAM NAME=\"windowlessVideo\" VALUE=\"0\"><PARAM NAME=\"enabled\" VALUE=\"-1\"><PARAM NAME=\"enableContextMenu\" VALUE=\"-1\"><PARAM NAME=\"fullScreen\" VALUE=\"0\"><PARAM NAME=\"SAMIStyle\" VALUE=\"\"><PARAM NAME=\"SAMILang\" VALUE=\"\"><PARAM NAME=\"SAMIFilename\" VALUE=\"\"><PARAM NAME=\"captioningID\" VALUE=\"\"><PARAM NAME=\"enableErrorDialogs\" VALUE=\"0\"><PARAM NAME=\"_cx\" VALUE=\"26\"><PARAM NAME=\"_cy\" VALUE=\"26\"></OBJECT>  
